.tooltipster-matchkriterien {
	border-radius: 0px; 
	border: 2px solid rgba(200, 200, 200, 0.95);
	background: #fff;
	color: #6c6c6d;
}
.tooltipster-matchkriterien .tooltipster-content {
	
	font-family: "FrutigerLTW02-55Roman",arial,verdana,sans-serif;
	font-size: 14px;
	line-height: 16px;
	padding: 3px 5px;
}
.tooltipster-matchkriterien .tooltipster-content table
{
	margin: 0px; background-color: white;
}
.tooltipster-matchkriterien .tooltipster-content table tr.nohit td 
{
	color:#ccc;
}
.tooltipster-matchkriterien .tooltipster-content table tr td.check
{
	color: #E90029;
}
